Bug 4806 - circ/circulation.tmpl: Add "reservenumber" in the reserved table
Summary: circ/circulation.tmpl: Add "reservenumber" in the reserved table
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 4239
  Show dependency treegraph
 
Reported: 2010-05-24 09:56 UTC by Alex Arnaud
Modified: 2019-06-27 09:24 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
circ/circulation.tmpl: Add "reservenumber" in the reserved table (1.88 KB, patch)
2010-05-24 09:59 UTC, Alex Arnaud
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Arnaud 2010-05-24 09:56:33 UTC
Add "reservenumber" the "reserved" table which is used for delete or update reserved items.
Comment 1 Alex Arnaud 2010-05-24 09:59:05 UTC
Created attachment 2161 [details] [review]
circ/circulation.tmpl: Add "reservenumber" in the reserved table
Comment 2 Henri-Damien LAURENT 2010-05-24 11:47:21 UTC
this rather is for 3.4.
Comes from a patch from PTFS and its integration.
related to 4239.
Comment 3 Chris Cormack 2010-12-13 01:34:00 UTC
Pushed to master please test and close
Comment 4 Owen Leonard 2011-02-04 14:33:21 UTC
Fixed in as much as the column now exists, but I notice it's not being leveraged as it might, hence Bug 5696: Hold deletion should use reservenumber.
Comment 5 Paul Poulain 2011-09-28 14:11:19 UTC
This patch has been applied alone, the reservenumber is still not in Koha, so I think & suggest this patch is reverted until a proper reservenumber implementation is provided.
Bug 4239 won't probably be rebased, and but 5696 is still valid (although, if you revert this patch, owen's comment become irrelevant
Comment 6 Jared Camins-Esakov 2012-12-31 00:28:10 UTC
There have been no further reports of problems so I am marking this bug resolved.
Comment 7 Katrin Fischer 2013-04-13 22:36:23 UTC
reservenumber was added by bug 7065 now.